<script setup>
import { computed, onMounted } from "vue";
import { useStore } from "vuex";
import Navbar from "../components/Navbar.vue";
const store = useStore();

// onMounted(async () => {
//   store.dispatch("fetchUserFavourites");
// });

// const favourites = computed(() => store.state.userFavourites);
</script>

<template>
  <Navbar />
  <span>Your correct answers are: </span>
  <span>{{ store.state.point }}</span>
  <ul>
    <!-- <li v-for="favourite in favourites">
      {{ favourite.title }}
    </li> -->
  </ul>
</template>
